=== debian/changelog ===
j2cli (0.3.12b-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ gustavo panizzo ]
  * Rebuild to upload source-only package

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 31 Oct 2020 16:58:18 +0000

j2cli (0.3.12b-1) unstable; urgency=low

  * Initial release. (Closes: #949678)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 23 Aug 2020 19:23:13 +0000
