=== debian/control ===
Source: j2cli
Section: utils
Priority: optional
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-jinja2,
               python3-markupsafe,
               python3-nose,
               python3-setuptools,
               python3-yaml
Standards-Version: 4.5.0
Homepage: https://github.com/kolypto/j2cli
Vcs-Git: https://salsa.debian.org/python-team/packages/j2cli.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/j2cli
Rules-Requires-Root: no

Package: j2cli
Architecture: all
Depends: python3,
         python3-jinja2,
         python3-markupsafe,
         python3-setuptools,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: ${python3:Recommends}
Description: Command line tool for templating in shell-scripts, leveraging
 the Jinja2 library.
 .
 Features:
 .
    - Jinja2 templating
    - INI, YAML, JSON data sources supported
    - Allows the use of environment variables in templates! Hello Docker :)
