=== debian/tests/control ===
Tests: json
Depends: @

Tests: envvars
Depends: @

Tests: ini
Depends: @

Tests: yaml
Depends: @
